1 Reply Latest reply on Jan 31, 2017 7:48 AM by frgpugs

    need Java 8u122

    jwckauman

      Can you please post Java 8 update 122 ASAP? it's been over a week since the vulnerability was communicated.  As a rule, we need both the xx1 and xx2 versions posted at the same time, as both are used by customers.